

@media (max-width: 800px) {
    /*.header .header-container:after{
        width: 73%;
    }*/
    
}
/*------------------------------------------------------------------
    [ Header ]
*/
.site-main .section-services .section-content h3{
    width: 100%;
}
.site-branding .social-link{
    padding-left: 0;
}
.site-header-home .logo-block{
    display: none;
}
.site-header-menu .logo-block{
    display: none;
}
.header-title .logo-block-mobile{
    display: block;
}
.header-title .entry-title{
    padding-bottom: 20px;
    margin-top: 10px;
}
.site-branding .logo-block-mobile .site-description{
    font-size: 16px;
}
.site-branding .logo-block-mobile  .site-description span span{
    font-size: 20px;
}
.header-title .logo-block-mobile .site-title{
    display: block;
    max-width: 200px;
    margin: 20px auto 0;
}

/*------------------------------------------------------------------
    [ Home ]
*/
.site-main .section-references .slide-reference{
    padding: 45px 40px 0;
}
.section-references .slide-reference .slick-next{
    right: 0;
}
.section-references .slide-reference .slick-prev{
    left: 0;
}